Documentation

Get a store item by id

GET
/api/v1/external/store/{storeItemId}

Scope requis : read:stores.

AutorisationBearer <jeton>

JWT d'organisation obtenu via le flow OIDC. Voir le guide d'intégration.

Dans: header

Paramètres de chemin

storeItemId*string

Paramètres de requête

storeType*string

Valeur parmi

  • "VOX"
  • "AI_STORE"

Corps de réponse

application/json

curl -X GET "https://example.com/api/v1/external/store/string?storeType=VOX"
{  "id": "68835135e213a793dd6b45d8",  "title": "My Item",  "type": "MODEL",  "organizationName": "string",  "organizationId": "123e4567-e89b-12d3-a456-426614174000",  "createdAt": "2025-09-28T10:00:00Z",  "updatedAt": "2025-09-28T10:00:00Z",  "imageUrl": "https://example.com/images/item.png",  "shortDescription": "A powerful application for content creation",  "fullDescription": "This application helps you create engaging content for various purposes including blog posts, social media, and marketing materials.",  "isBought": true,  "pullNumber": 42,  "byOreus": true,  "agentId": "string",  "modelId": "string",  "applicationId": "string",  "category": "writing",  "pricing": 0,  "profit": 0,  "rating": 0,  "sovScore": 0,  "starterSentences": [    "string"  ],  "integrations": [    {      "id": "6672f2d0e3f1b8c1a4f7c123",      "name": "Notion",      "iconUrl": "https://oreus-rustfsc.dev2.dev-id.fr/public/notion_logo.png",      "integrationType": "NOTION",      "isAvailable": true,      "isConnected": true    }  ],  "isFavorite": true,  "isPublic": true,  "sizeBytes": 0}